<?php
require'fun.php';
require'f_conectare.php';
conectare('trimite e-mail','trimite-e-mail');
$titlu='Trimite e-mail';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
if($page==1)
{
$destinatar=$_POST['destinatar'];
$nume=$_POST['nume'];
$email=$_POST['email'];
$subiect=$_POST['subiect'];
$mesaj=$_POST['mesaj'];
if($nume==''||$email==''||$destinatar==''||$subiect==''||$mesaj=='')
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Completeaza cu atenție toate campurile!';
else
{
require'f_data.php';
mail($destinatar,$subiect.'

',$mesaj.'

Acest e-mail a fost trimis de pe site-ul '.$adresasite[1].' de către '.$nume.'
Data: '.data($_SERVER['REQUEST_TIME'],1,1),'From: '.$nume.'<'.$email.'>
Reply-To: '.$nume.'<'.$email.'>');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].$nume.', e-mailul tau a fost trimis la '.$destinatar.'!';
}
echo$div[0];
require'f_jos.php';
}
echo$div[4].'Trimite e-mail'.$div[5].$div[10].'Completeaza cu datele tale corecte.<br />Toate campurile sunt obligatorii.'.$div[0];
$form[0]=$_SERVER['REQUEST_URI'].'/pagina/1" method="post';
$form[1]=0;
$form[2]=$div[1].'E-mail destinatar:<br /><input name="destinatar" />'.$div[0].$div[1].'Numele tau:<br /><input name="nume" />'.$div[0].$div[1].'E-mailul tau:<br /><input name="email" />'.$div[0].$div[1].'Subiect:<br /><input name="subiect" />'.$div[0].$div[1].'Mesaj:<br /><input name="mesaj" />'.$div[0];
$form[3]='destinatar::nume::email::subiect::mesaj';
$form[4]='Trimite';
require'f_form.php';
require'f_jos.php';